Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1336282 - Update NetworkManager-l2tp to 1.2.2
Summary: Update NetworkManager-l2tp to 1.2.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager-l2tp
Version: 24
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Ivan Romanov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-16 05:54 UTC by Douglas Kosovic
Modified: 2016-06-18 18:54 UTC (History)
2 users (show)

Fixed In Version: NetworkManager-l2tp-1.2.2-1.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-18 18:54:46 UTC
Type: Bug


Attachments (Terms of Use)
NetworkManager-l2tp.spec for version 1.2.2 (5.71 KB, text/x-matlab)
2016-05-16 05:54 UTC, Douglas Kosovic
no flags Details

Description Douglas Kosovic 2016-05-16 05:54:20 UTC
Created attachment 1157796 [details]
NetworkManager-l2tp.spec for version 1.2.2

I've released NetworkManager-l2tp 1.2.2 :
  https://github.com/nm-l2tp/network-manager-l2tp/archive/1.2.2/NetworkManager-l2tp-1.2.2.tar.gz

Please find attached a new NetworkManager-l2tp.spec file. Changes include :
- Updated to 1.2.2 release.
- Generate separate NetworkManager-l2tp-gnome RPM for GNOME files.
- Updated BuildRequires, Requires, URL and Source.
- Replaced filter_provides macro with newer macro.

It's based considerably on NetworkManager-p2tp 1.2.2 SPEC file.

Comment 1 Fedora Update System 2016-05-30 16:14:42 UTC
NetworkManager-l2tp-1.2.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6738cc1889

Comment 2 Fedora Update System 2016-05-31 03:53:41 UTC
NetworkManager-l2tp-1.2.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6738cc1889

Comment 3 Ivan Romanov 2016-06-08 20:20:01 UTC
Hi Douglas I've got email message from you. But can't answer. So we can talk here. Or you can write me on jabber taurus@xmpp.ru

Comment 4 Douglas Kosovic 2016-06-09 03:29:31 UTC
Hi Ivan,

Fedora 24 NetworkManager-l2tp and NetworkManager-l2tp-gnome 1.2.2 RPMs are okay.

Fedora 23 NetworkManager-l2tp and NetworkManager-l2tp-gnome RPMs 1.0.2 not so good because of an Obsoletes NetworkManager-l2tp < 1.2.2 line.

For the NetworkManager-l2tp 1.0.2-1.fc23 SPEC file, NetworkManager-l2tp-gnome section, could you change :
  Obsoletes: NetworkManager-l2tp < 1.2.2

to:
  Obsoletes: NetworkManager-l2tp < 1.0


Thanks,
Doug

Comment 5 Fedora Update System 2016-06-18 18:54:43 UTC
NetworkManager-l2tp-1.2.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.